
QGIS Redmine (QGIS bug tracker) - Bug report #4757

Project editing doesn't pickup the current parent

2012-01-06 10:35 AM - Jürgen Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Any

Pull Request or Patch supplied:No

Description

When editing projects the "Subproject of" field is always shown as "User plugins".  So saving project which were not originally subprojects

of "User plugins" are moved there on save.  Happend a few times on "QGIS Desktop" already.

History

#1 - 2012-01-12 06:02 AM - Jürgen Fischer

happend again.

#2 - 2012-02-20 03:01 AM - Jürgen Fischer

- Assignee set to Pirmin Kalberer

#3 - 2017-05-02 03:09 PM - Jürgen Fischer

- Assignee deleted (Pirmin Kalberer)

- Status changed from Open to Closed

- Category set to Any

- Tracker changed from Support to Bug report

irrelevant - we don't host plugins anymore - probably even fixed by a redmine update.
